<ion-view title="Con mucho gusto" id="page61">
  <ion-content padding="true" class="has-header">
    <h1 id="conMuchoGusto-heading48" style="color:#000000;text-align:center;">Con mucho gusto</h1>
    <div>
      <img src="img/gtw1TzyoQRikJFEBU2Xz_conmuchogusto.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 23px;"></div>
    <div id="conMuchoGusto-markdown23" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma sobre el pecho se mueve hacia adelante hasta quedar con la palma hacia arriba. Se inclina ligeramente la cabeza</p>
    </div>
    <a ui-sref="adiS()" id="conMuchoGusto-button178" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="CMoEst()" id="conMuchoGusto-button179" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>